Security update for memcached 562

  • in Blog Posts
  • by
  • 3 4 月, 2018
  • 在〈Security update for memcached 562〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for memcached

Patch: SUSE-SLE-SDK-12-SP2-2018-562
CVEs: CVE-2017-9951
Bugs: 1056865

Applies to:

Package(s): memcached-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP2

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.